[Snort-users] Hmmm.. Not setting promiscuous mode

Dragos Ruiu dr at ...50...
Tue Jul 18 17:52:02 EDT 2000


On Tue, 18 Jul 2000, David.Hoelzer at ...30... wrote:
>      I'm running Mandrake 7.1 as well.  It turns out that I replaced my 0.4 libpcap with the .5 since the last time I
> ran snort.  The .5 pcap is NOT compatible.  If I have some time I'll see about creating a diff file to fix for those who
> want to move to .5.

Is .5 released yet? What is broken?  --dr

-- 
dursec.com ltd. / kyx.net - we're from the future    http://www.dursec.com




More information about the Snort-users mailing list